# Function ApplyUseMethodAdapters

- ApplyUseMethodAdapters(
  injector: Injector,
  method: Method,
  config?: UseMethodConfig<any, any, any, any>,
  ): Method<any, any>

  #### Parameters

  - injector: Injector
  - method: Method
  - `Optional` config: UseMethodConfig<any, any, any, any>

  #### Returns Method<any, any>

  - Defined in packages/angular/form-system/src/lib/mixins/apply-use-method.adapters.ts:12